Browse Source

Update dependency postcss to ^8.3.4

pull/58/head
Renovate Bot 11 months ago
parent
commit
78aaee0b40
  1. 2
      package.json

2
package.json

@ -29,7 +29,7 @@
"gulp-terser": "2.0.1",
"lazypipe": "1.0.2",
"node-sass-tilde-importer": "^1.0.2",
"postcss": "^8.3.0"
"postcss": "^8.3.4"
},
"dependencies": {
"@fortawesome/fontawesome-free": "^5.15.3",

Loading…
Cancel
Save